* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 backround: silver;
}

h3 {color:olive; }
#wrapper { 
 margin: 15 auto;
 width: 100%;

}
#header1 {
 color:black;
 width: 160px;
 float: left;
 padding: 10px 20px  10px  30px;
 border: 5px solid olive;
 height: 25px;
 margin: 15px 35px  8px  64px;
 background:white;
}
#header2 {
 color:black;
 width: 40%;
position:relative;
top:23px;
left:280px;
 padding: 13px 3px  13px  85px;
 border: 0px ;
 height: 25px;
 margin: 15px 5px  8px  10px;
 background:white;
}

#intro { 
 color: black;
 border: none;
 background: white;
 margin: 8px 50px 5px 30px;
 padding: 5px 40px 10px 30px;
 height: 18%;
 width: 85%;
 float: left;
}
#firstrow { 
 color: black;
 border: 0px solid white;
 background: white;
 margin: 5px 50px 10px 30px;
 padding: 5px 50px 10px 65px;
 height: 30%;
 width: 85%;
 float: left;
}

#secondrow { 
 color:black;
 border: none;
 background: white;
 margin: 10px 40px;
 padding: 10px 30px 10px 20px;
 height: 28%
 width: 90%;
 float: left;
}
#thirdrow { 
 width: 90%;
 height: 18%;
 color:black;
 border:none;
 background: white;
 margin: 5px 5px 20px 40px;
 padding: 20px 20px 10px 20px;
}
#end {
 color: black;
 border: 0px solid white;
 background: white;
 margin: 5px 50px 10px 40px;
 padding: 5px 50px 10px 75px;
 height: 10%;
 width: 85%;
 float: left;
}